/* Class = "NSButtonCell"; title = "System Items"; ObjectID = "10"; */
"10.title" = "Systemobjekte";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "New Delay Item"; ObjectID = "14"; */
"14.title" = "Neue Verzögerung";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "15"; */
"15.title" = "Neues Objekt...";

/* Class = "NSMenuItem"; title = "New Wait Previous Item"; ObjectID = "173"; */
"173.title" = "Neues vorheriges wartendes Objekt";

/* Class = "NSMenuItem"; title = "New Conditional Item"; ObjectID = "S06-dl-vC2"; */
"S06-dl-vC2.title" = "Neue Bedingung";

